/* Normal hata durumu */
.input-error {
    border: 2px solid #ff4d4d !important;
    box-shadow: 0 0 8px rgba(255, 0, 0, 0.6) !important;
    outline: none !important;
}

/* Focus halinde de error görünümü baskın olsun */
.logreg_box_input.input-error:focus {
    border: 2px solid #ff4d4d !important;
    box-shadow: 0 0 10px rgba(255, 0, 0, 0.8) !important;
    outline: none !important;
}

/* Select2 genel error durumu */
.select2-container--default .select2-selection--single.input-error {
    border: 2px solid #ff4d4d !important;
    box-shadow: 0 0 8px rgba(255, 0, 0, 0.6) !important;
    outline: none !important;
    border-radius: 6px;
}

/* Select2 focus durumunda bile error görünümü baskın olsun */
.select2-container--default .select2-selection--single.input-error:focus,
.select2-container--default.select2-container--focus .select2-selection--single.input-error {
    border: 2px solid #ff4d4d !important;
    box-shadow: 0 0 10px rgba(255, 0, 0, 0.8) !important;
    outline: none !important;
}

.pad5 {
    padding: 5px !important;
}

.site_navbar {
    display: flex;
    align-items: center;
    gap: 20px;
}

.site_menu {
    display: flex;
    align-items: center;
    /*gap: 20px;*/
    padding-right: 20px;
    border-right: 1px solid #ccc; /* AYRAÇ BURADA */
}

.bg-aqua {
    background-color: #33B0E5 !important;
}

.bg-green {
    background-color: #00a65a !important;
}

.bg-yellow {
    background-color: #f39c12 !important;
}

.bg-red {
    background-color: #dd4b39 !important;
}

.small-box {
    border-radius: 5px;
    position: relative; /* Eklendi */
    overflow: hidden;   /* Taşma olmasını engeller */
}

.small-box .inner {
    padding: 10px;
    padding-left: 20px;
}

.small-box h3 {
    font-size: 38px;
    font-weight: bold;
    margin: 0 0 10px 0;
    white-space: nowrap;
    padding: 0;
    color: #ffffff;
}

.small-box p {
    font-size: 15px;
    color: #ffffff;
}

.small-box .icon {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    font-size: 80px;
    color: rgba(255, 255, 255, 0.2);
    transition: all .3s linear;
    pointer-events: none;
}

.small-box:hover .icon {
    font-size: 85px;
    opacity: 0.25;
}

.small-box .small-box-footer {
    position: relative;
    text-align: center;
    padding: 3px 0;
    color: rgba(255, 255, 255, 0.8);
    display: block;
    z-index: 10;
    background: rgba(0, 0, 0, 0.1);
    text-decoration: none;
}

.label-custom {
    margin-bottom: 15px !important;
}

/* Custom Modal */
.modal-content {
    width: 100%;
    margin: 0 auto;
}

.modal-sm .modal-content  { max-width: 400px; }
.modal-md .modal-content  { max-width: 600px; }
.modal-lg .modal-content  { max-width: 800px; }
.modal-xl .modal-content  { max-width: 1140px; }

@media (max-width: 640px) {
    .modal-sm .modal-content,
    .modal-md .modal-content,
    .modal-lg .modal-content,
    .modal-xl .modal-content {
        max-width: 100%;
    }
}
